/* Standard HTML tags */
body {
	width: 100%;
	height: 100%;
	background: url("/resources/images/background.jpg") no-repeat fixed;
	background-position: center 60%;
}

th, td {
	vertical-align: top;
}

.b1, .b2, .b3, .b4, #content {
	border-color: #333;
	background: transparent url("/resources/images/opaque_70.png");	
}
.b1 {
	background: #333;
}
li.selected, li.selected a { 
	font-weight: bold; color: red !important; 
}
a.button.red {
	background-color:#e31b22;
	border-color:#e31b22;
	color:white !important;
}
a.button.red:hover {
	background-color:#a61316;
	border-color:#a61316;
	text-decoration:none;
}
a.big.button {
	font-size: 1.1em;
	padding: 4px 30px;	
}



/* My ID's and Classes */

#header {
	padding-top:0;
	padding-bottom:1px; 
	width: auto;
}

#nav {
	border: 0;
	font-size: 11px;
	padding: 6px 0 5px 0;
}
*html #header { margin-bottom: -8px; }
*html #nav { padding-bottom: 4px; }

#nav li {
	border: 1px solid white;
	margin: 0;
	padding-left: 27px;
}

#nav li a {
	padding-right: 27px;	
}

.columns3-fixedLeft-elasticCenter-fixedRight #columns #lhsColumn, .columns3-fixedLeft-elasticCenter-fixedRight #columns #rhsPage {
	margin-bottom: 0;	
}

#footer {
	margin: inherit 0;
	border: none;
	padding: 0;	
	font-size: 1em;
	text-align: center;
	background-color: transparent;
}
#footer a {	margin: 10px 9px; }
#footer .box { margin-bottom: 0; }
#footer .box h4 { text-align: center; }

.box { background-color: white; padding: 0 10px 10px; }
.box h4 { margin: 0 -10px 10px; padding-top: 6px; padding-bottom: 6px; }

#columns .box {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#columns .box h4 {
	padding-left: 10px;	
}



/***************************/
/*  SSANZ Blue             */
/***************************/

/* Navigation */
.ssanzBlue #nav {
	border-color: #03407F;	
	background: #03407F none;
}
.ssanzBlue #nav li {
	border-color: #9BB7BF;
}
.ssanzBlue #nav li, .ssanzBlue #nav li a {
	background:#0F68A9 none;
	color:#D4E7F0;
}
.ssanzBlue #nav li.current {
	background:#03407F none;
	border-color:#03407F;
}

.ssanzBlue #nav li.current, .ssanzBlue #nav li.current a, #nav li.selected {
	background:#03407F none;
	color:white;
}
.ssanzBlue #nav li:hover, .ssanzBlue #nav li.sfHover {
	background:#03407F none;
}
.ssanzBlue #nav a:hover, .ssanzBlue #nav li.sfHover a, .ssanzBlue #nav li:hover a, #nav li.selected a {
	background:#03407F none;
	color:white !important;
}
.ssanzBlue #nav li li { background-color: #11439E; }
.ssanzBlue #nav li li a, .ssanzBlue #nav li.sfHover li a { background-color: #11439E; }
.ssanzBlue #nav li li:hover, .ssanzBlue #nav li li:hover a { background-color: #95ACD8; }
.ssanzBlue #nav li li a:hover { background-color: #95ACD8; }


/* Boxes */
.ssanzBlue .box, .box.ssanzBlue {
	border-color: #03407F;
}
.ssanzBlue .box h4, .box.ssanzBlue h4 {
	border-color: #03407F;
	background-color: #03407F;
}
.ssanzBlue .box h4 a, .box.ssanzBlue h4 a, .ssanzBlue .box a, .box.ssanzBlue a {
	color: #03407F;
}
.ssanzBlue .box a:hover, .box.ssanzBlue a:hover {
	color: red;	
}


/* Buttons
.ssanzBlue button, .ssanzBlue a.button, .ssanzBlue button.button, .ssanzBlue input.button, .ssanzBlue a.buttonSmall {
	background-color: #03407F;
	border-color: #03407F;
	color: white;
}
.ssanzBlue button:hover, .ssanzBlue a.button:hover, .ssanzBlue button.button:hover, .ssanzBlue input.button:hover, .ssanzBlue a.buttonSmall:hover {
	background-color: #0F68A9;
	border-color: #0F68A9;
}
*/